Subject: Trainer Candidate - Monika Sengar
From: Monika Sengar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 02:39:59 -0400

| | Tech Support Test

Name | Monika Sengar
E-mail | [email-masked]
Phone Number | (94248) 33432
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Altruist technology private limited | Process trainer | 4/03/2021 |
Previous Employer 2 | Hinduja Global Solutions | Process trainer | 31/01/2020 |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Used to take NHIP batches.
Conduct Refresher for the bottom quartile advisors who are not performing continuously for last 3 months.
Help in making training based content.
Conducts briefings.
Coordinate with different LOB's in preparation for TNA.
Drive KPI's with bottom performers i.e NPS,Speech,Repeat and Quality Parameters.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While I was training my first batch then the difficult situation that I have faced was managing the fresher and experience trainees at a same point but then with the time as it's been 3 years now and I have handled almost 20 batches I have  improved on that and now I can handle them very well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to provide any kind of assistance and advice to the customer for product or services,the impact may end after the single interaction and it's more resolution based interaction (Problem oriented).And the customers may give CSAT but may mot be loyal to the brand.
And Great customer service involves the whole customer journey.its impact will remain for long also it builds a connect with the customer (feeling oriented) and by providing great customer service you can win customer for life.

What according to you makes you a good candidate for this position? | As I have an experience of 5 years working In BPO industry ,I am aware of the work culture well. Also I have handled the set of 25 in my all the batches so I know how to work under pressure as we have done multi tasking work in training ,we have also done the call listening for quality check, provided feedback time to time, help the client in creating training content also conducted briefings and done refresher for the bottom quartile advisors.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |